/* vote module stylesheet */
.vote-icheck {display:inline-block; vertical-align:-5px;width:20px;height:20px;background:url(../../img/vote/vote-icheck.png) no-repeat;margin-right:10px;}
.vote-icheck.checked {background-position:0 -20px;}
.vote-star {color:red;font-style:normal;margin-right:3px;}
.vote-text {border:1px solid #d0d0d0;padding:5px;width:574px;height:69px;}

.vote-cates {color:#050505;font-size:13px;padding:0 0 0 10px;}
.vote-cates label {display:inline-block; vertical-align:0;width:95px;}
.vote-cates a {color:#050505;font-size:13px;margin-right:40px;}

.vote-form {border:1px solid #ececec;width:100%;margin-top:10px;}
.vote-form td, .vote-form th {border:1px solid #ececec;padding:12px 0;font-size:13px;color:#050505;}
.vote-form td {border-left:none;}
.vote-form th {border-right:none;width:97px;padding-left:10px; vertical-align:top;line-height:31px;}
.vote-form th strong {padding-left:8px;}
.vote-form .singletext {width:280px;}
.vote-form .radiocheck {margin-right:40px;}
.vote-form .radiocheck input {margin-right:5px; vertical-align:-2px;}
.vote-form .vote-colspan {padding-left:10px;height:32px;}
.vote-form .vote-btns {padding:32px 0 32px 10px;}

.vote-options {padding-bottom:13px;border-bottom:1px solid #ececec;width:500px;}
.vote-option {position:relative;margin-top:19px;}
.vote-option i {position:absolute;top:8px;left:-20px;z-index:10;font-style:normal;}
.vote-option .vote-con {position:relative;min-height:78px;padding-left:91px;padding-top:4px;}
.vote-option .vote-option-img {width:82px;height:82px;position:absolute;overflow:hidden;left:0;top:0;z-index:10}
.vote-option .vote-option-img .vote-upload {display:block;width:82px;height:82px;background:url(../../img/vote/vote-upload-img.jpg) no-repeat;}
.vote-option .vote-option-img .vote-imgfile {width:82px;height:82px;opacity:0;filter:alpha(opacity:0);position:absolute;top:0;left:0;z-index:10;cursor:pointer;}
.vote-option .vote-con .vote-optiondes {margin-top:12px;}

.vote-add {padding:15px 12px 3px 0;}
.vote-add p {color:#cecece;line-height:20px;}
.vote-addopt {display:inline-block; vertical-align:middle;background:url(../../img/vote/vote-icheck.png) 0 -40px no-repeat;height:20px;padding-left:32px;font-size:13px;color:#00c9ff;line-height:20px;}
.vote-btns .backbtn {margin-top:0;}

/* vote show in front */
.vote-run .backbtn-disabled, .backbtn-disabled:hover {background:#b4c1c2;cursor:default;}
.vote-show {position:relative;min-height:200px;font-size:14px;}
/*.vote-number {width:80px;position:absolute;top:0;right:0;z-index:10;text-align:center;}*/
.vote-number p {height:30px;line-height:30px;}
.vote-number .p1 {color:#37cb58;background:#e8eced;}
.vote-number .p2 {color:#fff;background:#37cb58;}

/*.vote-ttl {font-size:20px;font-weight:800;color:#333;margin-bottom:10px;padding-top:5px;padding-right:100px;}*/
.vote-ttl a { color: #37cb58;}
/*.vote-ttl span {font-size:14px;color:#d80000;margin-left:5px;}*/
/*.vote-time {color:#666;padding-right:100px;}*/
.vote-time strong {color:#223317;}
.vote-time i {margin:0 5px;font-style:normal;}

.vote-all {margin-top:25px;}
/*.vote-all li {padding:4px 0;height:75px;width:595px;margin-left:-20px;padding-left:20px;position:relative;}*/
/*.vote-all li.vote-checked, .vote-all li:hover {background:#e7f7ff;}*/
/*.vote-all .vote-check {float:left;margin:16px 0 0 0;margin-right:9px;width:20px;}*/
/*.vote-all .vote-img {float:left;display:block;width:50px;height:52px;border:1px solid #ddd;overflow: hidden;}*/
/*.vote-all .vote-info {width:480px;float:left;margin-left:10px;}*/
/*.vote-all .vote-info .p1 {height:31px;color:#111;}*/
.vote-textonly .vote-info .p1{line-height: 46px;}
/*.vote-all .vote-info .p2 span {display:inline-block;vertical-align:middle;height:20px;background:#ececec;width:363px;}*/
/*.vote-all .vote-info .p2 span i {display:inline-block;height:20px;width:0%;}*/
.vote-all .vote-info .p2 span i.vote-color-1 {background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-2 {background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-3 {background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-4 {background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-5 {background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-6 {background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-7 {background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-8 {background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-9{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-10 {background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-11 {background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-12 {background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-13 {background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-14{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-15{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-16{background:#d7f5de;}

.vote-all .vote-info .p2 span i.vote-color-17{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-18{background:#d7f5de;}

.vote-all .vote-info .p2 span i.vote-color-19{background:#d7f5de;}

.vote-all .vote-info .p2 span i.vote-color-20{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-21{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-22{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-23{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-24{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-25{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-26{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-27{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-28{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-29{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-30{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-31{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-32{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-33{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-34{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-35{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-36{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-37{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-38{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-39{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-40{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-41{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-42{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-43{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-44{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-45{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-46{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-47{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-48{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-49{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-50{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-51{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-52{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-53{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-54{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-55{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-56{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-57{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-58{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-59{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-60{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-61{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-62{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-63{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-64{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-65{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-66{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-67{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-68{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-69{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-70{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-71{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-72{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-73{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-74{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-75{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-76{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-77{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-78{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-79{background:#d7f5de;}
.vote-all .vote-info .p2 span i.vote-color-80{background:#d7f5de;}


/*.vote-all .vote-info .p2 strong {display:inline-block; vertical-align:middle;color:#aaa;margin-left:12px;}*/

.vote-textonly li {height:75px;line-height:32px;}
.vote-textonly li .vote-check {margin-top:6px;}

/*.vote-show .vote-onlyimg li {float:left;margin-right:9px;padding:0;height:auto;width:102px;margin-left:0;height:141px;text-align:center;margin-bottom:15px;}
.vote-show .vote-onlyimg li .vote-img {position:relative;float:none;width:100px;height:100px;margin-bottom:8px;overflow:hidden;}
.vote-show .vote-onlyimg li .vote-img img {position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%); max-width:100%!important;max-height:100%;}
.vote-show .vote-onlyimg li .vote-check {float:none;display:inline-block; vertical-align:middle;margin:0 10px 0 0;}
.vote-show .vote-onlyimg li .p1 {display:inline-block; vertical-align:middle;}*/

.vote-run {padding-top:20px;clear:both;}
.vote-run .backbtn {margin-top:0;}

.vote-pop {width:344px;position:absolute;top:-3px;left:125px;z-index:100;}
.vote-poptop {background:url(../../img/vote/vote-popbg.png) no-repeat;height:15px;position:relative;}
.vote-popbtm {background:url(../../img/vote/vote-popbg.png) 0 bottom no-repeat;height:18px;}
.vote-popmid {background:url(../../img/vote/vote-popbg.png) right center repeat-y;/*width:290px;*/margin-left:4px;padding:0 25px;color:#212121;font-size:13px;line-height:26px;word-break: break-all;}
.vote-poptop i {display:block;background:url(../../img/vote/vote-popbg.png) -344px 0 no-repeat;width:17px;height:31px;position:absolute;top:15px;left:-6px;z-index:10;}
.vote-sharettl {color:#aaa;font-size:18px;margin-top:9px;}

/*added at 2014-08-05 19:30:35*/
.vote-verpop {width:556px;position:absolute;top: -61px;/*bottom:141px;*/left:-5px;z-index:10;}
.vote-verpop .vote-vertop {background:url(../../img/vote/vote-popver.png) 0 top no-repeat;height:14px;}
.vote-verpop .vote-verbtm {background:url(../../img/vote/vote-popver.png) -1112px top no-repeat;height:29px;position:relative;}
.vote-verpop .vote-verbtm i {background:url(../../img/vote/vote-popver.png) -1668px 0 no-repeat;display:block;width:28px;height:20px;position:absolute;top:9px;left:39px;z-index:100;}
.vote-verpop .vote-vermid {background:url(../../img/vote/vote-popver.png?t=1) -556px top repeat-y;text-align:left;padding:0 25px;color:#212121;font-size:13px;line-height:26px;}

.backbtn, .subbtnbig,.btn_org {cursor:pointer;display:inline-block;width:145px;height:40px;background:#37cb58;font-size:18px;color:#fff;text-align:center;line-height:40px;margin-top:15px;border-radius:5px;outline:none;border:none; font-weight:bold; font-family:'Microsoft YaHei';}
.backbtn:hover{-moz-box-shadow: 0 1px 6px 0 rgba(0,0,0,.12),0 1px 6px 0 rgba(0,0,0,.12);-webkit-box-shadow: 0 1px 6px 0 rgba(0,0,0,.12),0 1px 6px 0 rgba(0,0,0,.12);box-shadow: 0 1px 6px 0 rgba(0,0,0,.12),0 1px 6px 0 rgba(0,0,0,.12);}
.vote-run .backbtn-disabled, .backbtn-disabled:hover {
    background: none repeat scroll 0 0 #b4c1c2;
    cursor: default;
}

/*查看图片样式*/
.modal-dialog-bg {
    position:fixed;
    left:0;
    top:0;
    z-index:1000;
    min-height:100%!important;
    width:100%!important;
    height:100%!important;
    overflow:visible;
    background:#666
}
.modal-dialog-bg.zm-light-box-background {
    opacity:.9;
    -ms-filter:"alpha(Opacity=90)";
    background:#fff
}
.modal-dialog {
    position:absolute;
    z-index:1001;
    width:420px;
    max-width:100%;
    border-radius:8px;
    border:1px solid #888;
    box-shadow:0 0 80px 0 rgba(0,0,0,.4);
    background:#fff;
    text-align:left
}
.zm-light-box.modal-dialog {
    border-radius:0;
    background:transparent url(../images/closeMask.png) no-repeat 98% 16px;
    width:100%;
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    padding:0
}
.modal-dialog-content {
    padding:0 15px;
    margin:17px 0
}
.zm-light-box .modal-dialog-content {
    padding:0;
    margin:0;
    width:100%;
    background:transparent
}
.zm-light-box-x1 {
    font-size:0;
    text-align:center
}
.zm-light-box-x2 {
    display:inline-block;
    /*    vertical-align:middle;
        padding:0 40px*/
    position: absolute;
    top: 50%;
    left: 50%;
}
.zm-light-box-img-el {
    line-height:22px;
    width:100%;
    box-shadow:0 1px 4px rgba(0,0,0,.5);
    display:block;
    margin:0 auto
}
.zm-light-box-fullscreen-image .zm-light-box-img-el {
    cursor:-webkit-zoom-out;
    cursor:zoom-out;
    cursor: url(static/img/zoom-out.cur);
}
a.zm-light-box-show-origin {
    padding:10px;
    display:inline-block;
    font-size:14px
}
.zm-light-box-footer {
    text-align:center;
    line-height:30px
}

.modal-dialog-buttons{
    width: 42px;
    height: 40px;
    position: fixed;
    right: 20px;
    top:13px;
    cursor: pointer;
}

/*-------------------new vote css---------------------*/
.vote-number{
    width: 127px;
    height: 60px;
    position: absolute;
    top: 0;
    right: 0;
    /*    z-index: 10;*/
    text-align: center;
    border: 1px solid #37cb58;
    overflow: hidden;
}
.vote-number .vote_newpon{
    width: 33%;
    height:60px;
    background:url(../../img/vote/vote_newpon.png) no-repeat center center;
    float: left;
}
.yulan_like{
    width: 20px;
    height: 18px;
    display: inline-block;
    position: relative;
    top: 5px;
    background:url(../../img/vote/loveAndReply.png) no-repeat center center;
    background-position: -20px -104px;
}
.yulan_like:hover{
    color: #37cb58;
    background-position: -20px -64px;
}
.ysetOn .yulan_like{
    background-position: -20px -23px;
}
/*.yulan_comment:hover{
    color: #37cb58;
    background-position: -113px -60px;
}
.yulan_comment{
    width: 19px;
    height: 19px;
    display: inline-block;
    position: relative;
    top: 5px;
    background:url(../../img/vote/loveAndReply.png) no-repeat center center;
    background-position: -113px -100px;
}*/
.vote-number .vote_number{
    width: 67%;
    height: 60px;
    line-height: 60px;
    background: #37cb58;
    font-weight: 800;
    color: #fff;
    float: right;
    margin: 0;
}
.vote-ttl {
    font-size: 20px;
    font-weight: 800;
    color: #333;
    margin-bottom: 10px;
    padding-right: 130px;
}
.vote-ttl .tp_if {
    font-size: 14px;
    color: #ea5a4e;
    font-family: 黑体;
    display: block;
}
.vote-show .vote-ttl a{
    display: block;
    font-size: 24px;
    color: #223317;
    text-decoration: none;
    overflow: hidden;
    /*white-space: nowrap;*/
    /*text-overflow: ellipsis;*/
}
.vote-time {
    color: #223317;
    font-size: 14px;
    font-weight: normal;
    padding-right: 100px;
}
.yulan_operation{
    text-align: right;
    margin-top: 30px;
    color: #7a8574;
}
.yulan_operation span{
    line-height: 18px;
    font-size: 14px;
    cursor: pointer;
}
.yulan_operation span:hover{
    color: #37CA58;
}
.yulan_operation span:first-child,.yulan_operation span:nth-child(3){
    margin-right: 10px;
}
.yulan_operation span:nth-child(3){
    margin-left: 40px;
}
.vote-all .vote-img {
    float:left;
    display:block;
    width:78px;
    height:78px;
    border:1px solid #ddd;
    overflow: hidden;
    border-radius: 6px;
}
.vote-all li {
    height: 84px;
    overflow: hidden;
    width: 595px;
    margin-left: -20px;
    padding-left: 20px;
    position: relative;
    margin-bottom: 30px;
}
.vote-show .no_img .vote-info {
    margin-left: 0;
}
.vote-all .vote-info {
    width: 447px;
    float: left;
    height: 80px;
    margin-left: 10px;
    border-radius: 6px;
    background: #f6f9f9;
    position: relative;
}
.vote-all .vote-info .p1 {
    width: 80%;
    overflow: hidden;
    /*white-space: nowrap;
    text-overflow: ellipsis;*/
    color: #223317;
    font-size: 14px;
    font-weight: bold;
    /*    line-height: 28px;*/
    position: absolute;
    top: 3px;
    left: 10px;
    z-index: 30;
}
.vote-all .vote-info .oldp1 {
    width: 80%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #223317;
    font-size: 14px;
    font-weight: bold;
    line-height: 28px;
    /*position: absolute;
    top: 6px;
    left: 10px;*/
    padding-left: 10px;
    z-index: 30;
}
.vote-all .vote-info .p3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 32px;
    width: 80%;
    color: #223318;
    font-size: 12px;
    line-height: 12px;
    height: 24px;
    /*position: absolute;
    top: 35px;
    left: 10px;*/
    padding-left: 10px;
    z-index: 30;
}
.vote-all .vote-info .p2{
    height: 100%;
    position: absolute;
    z-index: 20;
    width: 100%;
    border-radius: 6px;
}
.vote-all .vote-info .p2 span {
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    background: #f6f9f9;
    width: 100%;
    height: 100%;
    border-radius: 6px;
}
.vote-all .vote-info .p2 span i {
    display:inline-block;
    height:100%;
    width:0%;
    /*    border-radius: 6px;*/
}
.vote-all .vote-info strong {
    position: absolute;
    top: 22px;
    right: 10px;
    display:inline-block;
    color:#223317;
    z-index: 30;
    font-weight: normal;
}
.vote-all .vote-info strong:last-child{
    top: 47px;
}
.vote_ylli{
    height: 80px;
    float: left;
    overflow: hidden;
    z-index: 30;
    border-radius: 6px;
    border: 2px solid #fff;
}
.vote-checked .vote_ylli,.vote-all li.checked .vote_ylli{
    border: 2px solid #37cb58;
}

.no_img .vote-info{
    width: 472px;
}
.hasborder .vote-info{
    width: 382px;
}
.vote-show .no_img,.vote-show .hasborder{
    overflow: hidden;
    width: 100%;
}
.view .vote-show .no_img{
    margin-left: -40px;
}
/*.icon-weibo{*/
/*background-color: #f1451d;*/
/*background-image: url(../../img/vote/icon_xinlang.png) !important;*/
/*background-position: center center !important;*/
/*background-repeat: no-repeat;*/
/*}*/
/*.icon-weixin{*/
/*background-color: #60c84d;*/
/*background-image: url(../../img/vote/icon_wchat.png) !important;*/
/*background-position: center center !important;*/
/*background-repeat: no-repeat;*/
/*}*/
/*.icon-sqq{*/
/*background-color: #00aeff;*/
/*background-image: url(../../img/vote/icon_qq.png) !important;*/
/*background-position: center center !important;*/
/*background-repeat: no-repeat;*/
/*}*/
/*.icon-share{*/
/*background-color: #7a8574;*/
/*background-image: url(../../img/vote/icon_getmore.png) !important;*/
/*background-position: center center !important;*/
/*background-repeat: no-repeat;*/
/*}*/
.share-layer{
    float: right;
    height: 30px;
    width: 180px;
    line-height: 30px;
}
.share-layer a{
    display: inline-block;
    position: relative;
    top: 3px;
    width: 30px;
    height: 30px !important;
    margin: 0;
    margin-right: 20px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
}
.share-layer a:last-child{
    margin: 0;
}
.backbtn{
    cursor:pointer;
    display:inline-block;
    width:145px;
    height:36px;
    background:#37cb58;
    font-size:14px;
    color:#fff;
    text-align:center;
    line-height:36px;
    margin-top:15px;
    border-radius:5px;
    outline:none;
    border:none;
    font-weight:bold;
    font-family:'黑体';
}
.vote-all .vote-check {
    position: relative;
    top: 50%;
    margin-top: -10px;
    float: left;
    margin-right: 10px;
    width: 20px;
}
.bdshare-button-style0-16 a{
    background: url("../../img/vote/icon2.png") no-repeat!important;
    margin-top: 0!important;
}
.bdshare-button-style0-16 a.bds_tsina{
    background-position: -85px -35px!important;
}
.bdshare-button-style0-16 a.bds_weixin{
    background-position: -135px -35px!important;
}
.bdshare-button-style0-16 a.bds_sqq{
    background-position: -185px -35px!important;
}
.bdshare-button-style0-16 a.bds_more{
    background-position: -235px -35px!important;
}
#friendLinks a{
    background-position: -285px -35px!important;
}
.p_letter{
    width: 80px !important;
}
.share-box li.weibo {
    margin-left: 20px;
}
.share-box li{
    margin-left: 20px;
}
.vote-show .vote-all .vote-info .p1_center{
    position: absolute;
    top: 50%;
    margin-top: -14px;
}
.vote-show .vote-all .vote-info .vote_old_center{
    position: absolute;
    top: 50%;
    z-index: 30;
}
.vote_content{
    padding: 30px;
    border: 1px solid #ccc;
    overflow: hidden;
    z-index: 9;
    position: relative;
}
.mcxxx{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    opacity: 0;
}
.mcdelxxx{
    opacity: 0;
}
.vote_title{
    display: block;
    font-size: 24px;
    color: #223317;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.vote_title span{
    color: #223317;
    font-size: 14px;
    font-weight: normal;
}
.vote-show .vote-onlyimg{
    overflow: hidden;
    width: 100%;
}
.view .vote-show .vote-onlyimg{
    margin-left: -40px;
}
.vote-show .vote-onlyimg li {
    float: left;
    padding: 0;
    height: auto;
    width: 30%;
    margin-left: 5%;
    text-align: center;
    clear: none;
    min-height: 258px;
}
.vote-show .vote-onlyimg li:nth-child(3n+1){
    margin-left: 0;
}
.vote-show .vote-onlyimg .vote-checked .vote-img,.vote-show .vote-onlyimg li.checked .vote-img{
    border: 4px solid #37cb58;
}
.vote-show .vote-onlyimg li .vote-img {
    position: relative;
    float: left;
    width: calc(100% - 8px);
    width: -moz-calc(100% - 8px);
    width: -webkit-calc(100% - 8px);
    height: 142px;
    margin-bottom: 8px;
    overflow: hidden;
    border: 4px solid #fff;
}
.vote-show .vote-onlyimg li .vote-img img {
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
    max-width:100%!important;
    max-height:100%;
}
.vote-show .vote-onlyimg li .vote-check {
    float: left;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 0;
}
.vote-show .vote-onlyimg li .p1 {
    display: inline-block;
    vertical-align: middle;
    float: left;
    margin: 2px 0;
    width: 77%;
    text-align: left;
    min-height: 80px;
}
.ellipsis {
    /*text-overflow: ellipsis;*/
    /*white-space: nowrap;*/
    /*overflow: hidden;*/
}
/*更新列表*/
.fengmian_img{
    margin-bottom: 30px;
}
.tuwen_content img{
    max-width: 100%;
}
/*评论样式*/
.comments .cfooter .d a {
    background: url(../images/loveAndReply.png) no-repeat;
    text-decoration: none;
    display: block;
    padding-left: 22px;
    color: #7a8574;
}
.comments .cfooter .d a.UReply {
    float: left;
    background-position: -114px -99px;
}
.comments .cfooter .d a.UReply:hover {
    background-position: -114px -59px;
}
/*.dialog-close{*/
    /*display: none;*/
/*}*/
.jcrop_img .dialog-close{
    display: block;
}
.no_edit{
    opacity: 0.6;
}
.dialog_vote_close{
    display: inline-block;
    width: 34px;
    height: 34px;
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 9999;
    background: url(../images/closeMask.png) no-repeat;
    cursor: pointer;
}
#edui_fixedlayer{
    z-index: 10000 !important;
}
/*app img*/
.project-left .content .img_from_app{
    overflow: hidden;
}
.project-left .content .img_from_app .appimg:nth-child(3n+1){
    margin-left: 0;
}
.project-left .content .img_from_app .appimg:nth-child(n+4){
    margin-top: 20px;
}
.project-left .content .img_from_app .appimg{
    width: 30%;
    margin-left: 5%;
    left: 0;
    float:left;
    overflow: hidden;
}
.project-left .content .img_from_app .appimg img{
    width: 100%;
}

.update_detail_disabled{
    position: fixed;
    top: 60px;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0);
    z-index: 9999;
}
.icheckbox, .iradio {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url('http://liangpeng.s.modianinc.com/js/icheck_update/icon.png') no-repeat;
    border: none;
    cursor: pointer;
}
.icheckbox {
    background-position: -34px -57px;
}
.iradio {
    background-position: -181px 0;
}
.vote-all li.checked .icheckbox {
    background-position: 0 -57px;
}
.vote-all li.checked .iradio {
    background-position: -139px 0;
}
.vote-all li.nochecked .icheckbox {
    background-position: -68px -57px;
}
.vote-all li.nochecked .iradio {
    background-position: -223px 0;
}
.vote-all li.haschecked .icheckbox {
    background-position: 0 -57px;
}
.vote-all li.haschecked .iradio {
    background-position: -139px 0;
}
.vote-all li input {
    display: none;
}
/*点赞样式*/
.ccfooter {
    float: right;
    margin-top: 30px;
}
.ccfooter .dfooter {
    margin-left: 20px;
    float: left;
    color: #7a8574;
}

.ccfooter .dfooter a {
    background: url(../../img/vote/loveAndReply.png) no-repeat;
    text-decoration: none;
    display:block;
    padding-left: 22px;
    color: #7a8574;
}
.ccfooter .dfooter a:hover {
    color: #37cb58;
}
.ccfooter .dfooter a.JReply {
    float:left;
    background-position: -113px -99px;
}

.ccfooter .dfooter a.JReply:hover {
    background-position: -113px -59px;
}
.ccfooter .dfooter a.JULike{float: left;background-position: -20px -104px;margin-right:20px;}
.ccfooter .dfooter a.curr_Like{background-position: -20px -23px;}
.ccfooter .dfooter a.JULike:hover{background-position: -20px -64px;color: #37CB58 !important;}
.ccfooter .ysetOn a.JULike,.ccfooter .ysetOn a.JULike:hover{
    background-position: -20px -23px;
}
.project-updates .uitem{
    overflow: hidden;
}
.release_tab2_ul>i, .release_tab2_ul .release_tab1_ul_line i, .release_tab2_ul .release_question_line i {
    position: absolute;
    right: 0px;
    top: 5px;
    color: #7a8574;
    font-weight: normal;
}
